=== debian/changelog ===
r-cran-spelling (2.2-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:18:11 +0200

r-cran-spelling (2.2-1) unstable; urgency=medium

  * Initial release (closes: #935399)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Sep 2021 08:55:33 +0200
