=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spelling_([-\d.]*)\.tar\.gz
