## r-cran-spelling 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spelling
 Title: Tools for Spell Checking in R
-Version: 2.2
+Version: 2.2.1
 Authors@R: c(
     person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = c("cre", "aut"),
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -12,18 +12,17 @@
     define a 'wordlist' to allow custom terminology without having to abuse punctuation.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
 URL: https://docs.ropensci.org/spelling/ (website)
         https://github.com/ropensci/spelling (devel)
 BugReports: https://github.com/ropensci/spelling/issues
 Imports: commonmark, xml2, hunspell (>= 3.0), knitr
 Suggests: pdftools
-RoxygenNote: 6.1.99.9001
+RoxygenNote: 7.2.3.9000
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2020-10-18 21:20:24 UTC; jeroen
+Packaged: 2023-03-21 15:44:31 UTC; jeroen
 Author: Jeroen Ooms [cre, aut] (<https://orcid.org/0000-0002-4035-0289>),
   Jim Hester [aut]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-10-18 22:00:02 UTC
+Date/Publication: 2023-03-22 08:20:02 UTC
