=== debian/changelog ===
r-cran-spelling (2.2.1-1) unstable; urgency=medium

  * Fix spelling: LaTeX
  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 11:05:57 +0200
