=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml2,
                r-cran-hunspell,
                r-cran-knitr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spelling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spelling.git
 Homepage: https://cran.r-project.org/package=spelling
@@ -24,7 +24,7 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: tools for spell checking in GNU R
- Spell checking common document formats including latex, markdown, manual
+ Spell checking common document formats including LaTeX, markdown, manual
  pages, and description files. Includes utilities to automate checking of
  documentation and vignettes as a unit test during 'R CMD check'. Both
  British and American English are supported out of the box and other
