=== debian/changelog ===
r-cran-spelling (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 18 Jun 2024 08:28:56 +0900
