=== debian/changelog ===
r-cran-spelling (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:39:21 +0900
