=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml2,
                r-cran-hunspell,
                r-cran-knitr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spelling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spelling.git
 Homepage: https://cran.r-project.org/package=spelling
