=== debian/control ===
Source: r-cran-spelling
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-commonmark,
 r-cran-xml2,
 r-cran-hunspell,
 r-cran-knitr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spelling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spelling.git
Homepage: https://cran.r-project.org/package=spelling
Rules-Requires-Root: no

Package: r-cran-spelling
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: tools for spell checking in GNU R
 Spell checking common document formats including LaTeX, markdown, manual
 pages, and description files. Includes utilities to automate checking of
 documentation and vignettes as a unit test during 'R CMD check'. Both
 British and American English are supported out of the box and other
 languages can be added. In addition, packages may define a 'wordlist' to
 allow custom terminology without having to abuse punctuation.
